import 'package:flutter/material.dart';

import 'package:senior_design_tokens/senior_design_tokens.dart';

import '../../senior_button.dart';

final ghostButtonDarkTheme = SeniorButtonThemeData(
  style: SeniorButtonStyle(
    color: Colors.transparent,
    disabledColor: Colors.transparent,
    disabledFontColor: SeniorColors.primaryColor100.withOpacity(0.5),
    fontColor: SeniorColors.primaryColor300,
    waveColor: SeniorColors.grayscale30.withOpacity(0.3),
  ),
);
