import './senior_card_style.dart';

class SeniorCardThemeData {
  /// Theme definitions for the SeniorCard component.
  const SeniorCardThemeData({
    this.style,
  });

  /// The component's style definitions.
  /// Allows you to configure:
  /// [SeniorCardStyle.backgroundColor] the background color of the card.
  /// [SeniorCardStyle.iconColor] the color of the card icon.
  /// [SeniorCardStyle.quotesColor] the color of quotes characters.
  final SeniorCardStyle? style;
}
